# StaStatistics
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**groupIdentity** | [**Integer**](integer.md) | Indicates the requested statistics group describing the Statistics Group Data according to table 9-114 of IEEE 802.11-2016 [8]. | [default to null]
**md** | [**Integer**](integer.md) | Measurement Duration. | [default to null]
**statisticsGroupData** | [**StatisticsGroupData**](StatisticsGroupData.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

